<h1 class="display-4 text-center m-4">About Us</h1>
<hr class="bg-dark m-4 ">
<div class="card w-75 card-center ">
  <div class="card-header text-center bg-success text-light">
    <h4>Contact with Game-PEDIA</h4>
  </div>
  <div class="card-body alert-info">
    <form>
      <div class="form-group">
        <label for="exampleInputName1" class="h5">Name</label>
        <input type="text" class="form-control" id="exampleInputName1" aria-describedby="text">
      </div>
      <div class="form-group">
        <label for="exampleInputName1" class="h5">Phone-Number</label>
        <input type="number" class="form-control" id="exampleInputName1" aria-describedby="number">
      </div>
      <div class="form-group">
        <label for="exampleInputEmail1" class="h5">E-mail</label>
        <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
      </div>
      <div class="form-group">
        <label for="exampleInputEmail1" class="h5">Problem</label>
        <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
      </div>
      <div class="form-group form-check">
        <input type="checkbox" class="form-check-input" id="exampleCheck1">
        <label class="form-check-label" for="exampleCheck1">Check me out</label>
      </div>
      <button type="submit" class="btn btn-success font-weight-bold">Send</button>
    </form>
  </div>
</div>
